<?php

namespace Container\Mail;

use Helpers\Trad\Trad;

//MOBILITY_QR_CODE_PARAMETRAGE
class MobilityQrCodeParametrage extends AbsMail
{

    public function getSujet(): string
    {
        return $this->trad->t('QR Code d\'environnement pour OXA.MOBILITY');
    }

    public function getMessage(): string
    {
        return $this->trad->t('Bonjour,')."\r\n"
            . "\r\n"
            . $this->trad->t('Vous trouverez ci-joint le QR code qui permet l\'initialisation des paramètres d\'environnement pour OXA.MOBILITY.')
            . "\r\n"
            . $this->trad->t('Cordialement.') . "\r\n";
    }
}
